/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */




/* =============================================================================
 *   HTML Elements
 * ========================================================================== */



/* =============================================================================
 *   Links
 * ========================================================================== */



/* =============================================================================
 *   Misc Global Styles
 * ========================================================================== */



/* =============================================================================
 *   Main Zones 
 * ========================================================================== */

#region-menu {
	padding: 5px 0;
}

.front #zone-logo-wrapper {
	margin-bottom: 400px;
}


/* =============================================================================
 *   Block Styling
 * ========================================================================== */

/*BANNER*/
#block-views-banner-block-1 .banner_slide {
	background-size: auto !important;
}

	#block-views-banner-block-1 .flexslider .slides img {
		height: 400px !important;
	}


/*--HOME BLOCKS--*/

	/*NEWS/NIEUWS*/
	#block-views-nieuws-block-1 .view-content {
		min-height: 40em;
	}

	/*firefox fix for margin difference on bottom because of browser interpretation*/
	@-moz-document url-prefix() {
		/*NEWS/NIEUWS*/
		#block-views-nieuws-block-1 .view-content {
			min-height: 41em;
		}
	}

	/*WAAROM LID*/
	#block-block-4 .advantages {
		/*height of news block minus heights/padding of ledenservice*/
		min-height:         calc(39.5em - 0.875em * 2 - 0.857em * 4 - 7.5em - 2.5em - 8px); 
		min-height:    -moz-calc(39.5em - 0.875em * 2 - 0.857em * 4 - 7.5em - 2.5em - 8px); 
		min-height: -webkit-calc(39.5em - 0.875em * 2 - 0.857em * 4 - 7.5em - 2.5em - 8px);

		padding: 1em 1em 1.5em 2em;
		font-size: 1.125em;
		line-height: 120%;
	}

	/*NEWSLETTER*/
	#block-block-5 .newsletter .example {}

	#block-block-5 .newsletter .example img {
		width: 150px !important;
		right: 1em;
	}

	#block-block-5 .newsletter .text {
		padding-top: 6em;
	}

	/*PROMOTED BLOG*/
	#block-views-blogs-block-1 .field-name-title {
		/*height of news block minus heights/padding of ledenservice and mystery 20px/1.3em*/
		min-height:         calc(360px - 200px - 40px - 1em);
		min-height:    -moz-calc(360px - 200px - 40px - 1em);
		min-height: -webkit-calc(360px - 200px - 40px - 1em);
	}



/*LEDENSERVICE/JURIDISCHE HELPDESK*/
	.service:before {
		display: inline-block;
	}


/* =============================================================================
 *   Fields & Content types
 * ========================================================================== */



 /* =============================================================================
 *   Views
 * ========================================================================== */

/*USER/MEDEWERKER*/

/*overview page*/
.views-row .content.medewerker.wrapper {
	clear: none;
}

.views-row-odd .content.medewerker.wrapper {
	margin-right: 4%;
}

.content.medewerker.wrapper {
	width: 48%;
	float: left;
}


/*BLOG OVERVIEW EVERYBODY + PER PERSON + DASHBOARD PAGE*/

	.page-blog .node-blog,
	.page-blogs .node-blog,
	.page-thema-overzicht .node-blog,
	.page-doelgroepenoverzicht .node-blog {
		width: 48%;
		float: left;
	}

	.page-blog .node-blog.odd,
	.page-blogs .node-blog.odd,
	.page-thema-overzicht .node-blog.odd,
	.page-doelgroepenoverzicht .node-blog.odd {
		margin-right: 4%;
	}


/*AGENDA/CALENDAR OVERVIEW*/
	.page-over-verus-kalender .views-field-field-datum-value {
		width:         calc(12% - 0.5em);
		width:    -moz-calc(12% - 0.5em);
		width: -webkit-calc(12% - 0.5em);
	}

	.page-over-verus-kalender .view-id-kalender .views-field-title {
		width: 88%;
	}


/*WEBSHOP/WEBWINKEL*/
	/*.view-id-webwinkelindex */.webshop .left .price {
		position: absolute;
		bottom: 1.5em;
	}

/*BLOG (OVERRIDE)*/
.page-blog .node-blog,
.page-blogs .node-blog {
	width: 48.4%;
}
.page-blog .node-blog.odd,
.page-blogs .node-blog.odd {
	margin-right: 3.2%;
}


/*'COCKPITPAGES'/'DASHBOARDPAGES': DOELGROEPENOVERZICHT & THEMA-OVERZICHT*/
	.page-thema-overzicht .node-blog,
	.page-doelgroepenoverzicht .node-blog {
		min-height: 650px;
	}

	/*calendar/kalender*/
	#region-sidebar-second #block-views-doelgroepen-block-1,
	#region-sidebar-second #block-views-themas-block-1 {
		margin-bottom: 20px;
	}

	#block-views-doelgroepen-block-1 .view-content,
	#block-views-themas-block-1 .view-content {
		min-height:         calc(650px - 20px - 0.875em);
		min-height:    -moz-calc(650px - 20px - 0.875em);
		min-height: -webkit-calc(650px - 20px - 0.875em);
		max-height:         calc(650px - 20px - 0.875em);
		max-height:    -moz-calc(650px - 20px - 0.875em);
		max-height: -webkit-calc(650px - 20px - 0.875em);
	}

	#block-views-doelgroepen-block-1 .views-field-field-datum,
	#block-views-themas-block-1 .views-field-field-datum {
		width:         calc(25% - 1em);
		width:    -moz-calc(25% - 1em);	
		width: -webkit-calc(25% - 1em);
	}
	#block-views-doelgroepen-block-1 .views-field-title,
	#block-views-themas-block-1 .views-field-title {
		width: 75%;
	}

/*publicaties*/
#block-views-doelgroepen-block-2 .view-content,
#block-views-themas-block-2 .view-content {
	min-height: 385px;
}

/*downloads*/
	#block-views-doelgroepen-block-3 .view-content,
	#block-views-themas-block-3 .view-content {
		min-height: 395px; /*10px more than publicaties*/
	}

	/*title*/
	.page-doelgroepenoverzicht #block-views-doelgroepen-block-3 h2.block-title,
	.page-thema-overzicht #block-views-themas-block-3 h2.block-title {
		margin-bottom: 20px;
	}



/* =============================================================================
 *   Overrides
 * ========================================================================== */
